BODY, TD {
 	font-family : Georgia, Arial, Verdana, sans-serif;
	color : #bab8b8;
	font-size : 13px;
	line-height: 19px;
}


A  {
	color: #FFFFFF;
	text-decoration: none;
}


A:HOVER {
	color: #FFFFFF;
	text-decoration: underline;
}




.txt13px {
	font-size : 13px;
}

.txt13px_must {
	font-size : 13px;
	color: #000000;
}

.txt18px {
	font-size : 18px;
	line-height: 24px;
}

.txt23px_must {
	font-size : 23px;
	color: #000000;
	line-height: 44px;
}




.txt14px_valge {
	color: #FFFFFF;
	font-size : 14px;
}

.txt13px_helehall {
	color: #6a6a6a;
	font-size : 13px;
}

.txt14px_links {
	color: #030303;
	font-size : 14px;
}

.txt14px_links A{
	color: #030303;
	text-decoration: none;
}

.txt14px_links A:HOVER{
	color: #030303;
	text-decoration: underline;
}





.txt15px {
	font-size : 15px;
	line-height: 16px;
}



.txtvalge11px {
	color : #FFFFFF;
}



.txt9px {
	font-size : 9px;
}



.txthall10px A{
	color : #CDA560;
}

.txthall10px A:HOVER{
	color : #E9B642;
}





.pealkiri20px {
	font-size : 20px;
}


.vasaklink11px {
	color : #C1C1C1;
	font-size : 11px;
	line-height: 13px;
}

.vasaklink11px A{
	color : #CDA560;
	font-size : 11px;
}

.vasaklink11px A:HOVER{
	color : #E9B642;
	font-size : 11px;
}


.vasaklink13px {
	color : #CDA560;
	font-size : 13px;
	line-height: 13px;
}

.vasaklink13px A{
	color : #CDA560;
	font-size : 13px;
}

.vasaklink13px A:HOVER{
	color : #E9B642;
	font-size : 13px;
}



.kollanetxt13px {
	color : #CDA560;
	font-size : 13px;
	line-height: 13px;
}

.punanetxt13px {
	color : #770C00;
	font-size : 13px;
	line-height: 18px;
}

.pruuntxt12px {
	color : #712D12;
	font-size : 12px;
}


.box_singleline {
	font-size : 11px;
	color : #000000;
	border : 1 px ;
	border-color : #000000;
	background-color : #FFFFFF;
	border: 1px solid #4e4e4e;
}


.smallbox_singleline {
	font-size : 13px;
	color : #000000;
	border : 1 px ;
	border-color : #000000;
	background-color : #D3B59A;
	width : 60px;
	border: 1px solid black;
}

.button {
	background-color : #181894;
	font-size : 10px;
	color : #FFFFFF;
	border : 1px solid #181894;
}

